Debian Bug report logs - #361294
ITA: cfi -- Copyright finns inte, book about hacker culture

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Fri, 7 Apr 2006 18:18:12 UTC

Owned by: Miguel Angel Ruiz Manzano <debianized@gmail.com>

Severity: normal

Fixed in version cfi/3.0-7

Done: Miguel Angel Ruiz Manzano <debianized@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Mikael Hedin <micce@debian.org>, <wnpp@debian.org>:
Bug#361294; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: cfi -- Copyright finns inte, book about hacker culture.
Date: Fri, 7 Apr 2006 20:12:09 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of cfi, Mikael Hedin <micce@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: cfi
Binary: cfi-sv, cfi-en
Version: 3.0-5.1
Priority: optional
Section: doc
Maintainer: Mikael Hedin <micce@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), tetex-bin, tetex-extra
Architecture: all
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/c/cfi
Files:
 82c0f8e2e5bbb8877703a7ff4b3dd45c 583 cfi_3.0-5.1.dsc
 255861280d340ae81c808cf1be522d9f 1087103 cfi_3.0.orig.tar.gz
 8ce809cfd9b1b4abd3ad57700aab08e2 3226 cfi_3.0-5.1.diff.gz

Package: cfi-sv
Priority: optional
Section: doc
Installed-Size: 4568
Maintainer: Mikael Hedin <micce@debian.org>
Architecture: all
Source: cfi
Version: 3.0-5.1
Suggests: www-browser | xdvi
Filename: pool/main/c/cfi/cfi-sv_3.0-5.1_all.deb
Size: 937042
MD5sum: a5491caf4890901c001b7bbf0aa9d968
Description: Copyright finns inte, book about hacker culture.
 Copyright finns inte: Book about hacker culture, folklore and history
 by Linus Walleij. This is the original Swedish text.  In HTML and DVI
 format.
Tag: culture::swedish, made-of::data:html, made-of::data:tex, role::content:text

Package: cfi-en
Priority: optional
Section: doc
Installed-Size: 960
Maintainer: Mikael Hedin <micce@debian.org>
Architecture: all
Source: cfi
Version: 3.0-5.1
Suggests: www-browser
Filename: pool/main/c/cfi/cfi-en_3.0-5.1_all.deb
Size: 290766
MD5sum: f5b177c581f8140748c115f5e56b8320
Description: Copyright does not exist, book about hacker culture.
 Copyright does not exist: Book about hacker culture, folklore and
 history by Linus Walleij. This is a translation from the original
 Swedish text. In HTML format.
Tag: made-of::data:html, role::content:text


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to ITA: cfi -- Copyright finns inte, book about hacker culture from O: cfi -- Copyright finns inte, book about hacker culture.. Request was from Miguel Angel Ruiz Manzano <debianized@gmail.com> to control@bugs.debian.org. (Mon, 23 Apr 2007 14:09:09 GMT) Full text and rfc822 format available.

Owner recorded as Miguel Angel Ruiz Manzano <debianized@gmail.com>. Request was from Miguel Angel Ruiz Manzano <debianized@gmail.com> to control@bugs.debian.org. (Mon, 23 Apr 2007 14:09:11 GMT) Full text and rfc822 format available.

Reply sent to Miguel Angel Ruiz Manzano <debianized@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 361294-close@bugs.debian.org (full text, mbox):

From: Miguel Angel Ruiz Manzano <debianized@gmail.com>
To: 361294-close@bugs.debian.org
Subject: Bug#361294: fixed in cfi 3.0-7
Date: Sat, 12 May 2007 06:02:02 +0000
Source: cfi
Source-Version: 3.0-7

We believe that the bug you reported is fixed in the latest version of
cfi, which is due to be installed in the Debian FTP archive:

cfi-en_3.0-7_all.deb
  to pool/main/c/cfi/cfi-en_3.0-7_all.deb
cfi-sv_3.0-7_all.deb
  to pool/main/c/cfi/cfi-sv_3.0-7_all.deb
cfi_3.0-7.diff.gz
  to pool/main/c/cfi/cfi_3.0-7.diff.gz
cfi_3.0-7.dsc
  to pool/main/c/cfi/cfi_3.0-7.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 361294@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Miguel Angel Ruiz Manzano <debianized@gmail.com> (supplier of updated cfi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 04 May 2007 16:14:05 +1000
Source: cfi
Binary: cfi-en cfi-sv
Architecture: source all
Version: 3.0-7
Distribution: unstable
Urgency: low
Maintainer: Miguel Angel Ruiz Manzano <debianized@gmail.com>
Changed-By: Miguel Angel Ruiz Manzano <debianized@gmail.com>
Description: 
 cfi-en     - Copyright does not exist, book about hacker culture
 cfi-sv     - Copyright finns inte, book about hacker culture
Closes: 361294
Changes: 
 cfi (3.0-7) unstable; urgency=low
 .
   * New maintainer (closes: #361294)
   * debian/control: Standards-Version 3.6.2 -> 3.7.2
   * debian/cfi-en.doc-base: corrected previous format.
Files: 
 c6513b7a279e782ed6b2d8850c2f8b3e 606 doc optional cfi_3.0-7.dsc
 916994ef34e55916aed0b9dd44ca260c 3218 doc optional cfi_3.0-7.diff.gz
 c8390c3e926a805908a281acd4f54f4d 937348 doc optional cfi-sv_3.0-7_all.deb
 9999537a20b9e5a37d135af3323f4a2a 291126 doc optional cfi-en_3.0-7_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGRVbhipBneRiAKDwRAiWNAJ9feKAHKYnHovZ/TGhpklcLCyi2rACfS1Vt
JxRcOLaKCr+d1u2rF1dhVBc=
=7VXH
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 22:59:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:36:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.